#estudio {
	width: 952px;
	padding-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 25px;
}
.texto002 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: left;
	padding-top: 10px;
	padding-left: 20px;
}
#izq {
	width: 303px;
	float: left;
	padding-bottom: 10px;
	background-color: #FFFFFF;
}
#derecha {
	float: right;
	width: 550px;
	margin-right: 20px;
}
#botones000 {
	margin-top: 15px;
	margin-right: 10px;
}

#men {
	height: 100px;
	float: left;
}


#menulista {
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.img {
	height: 59px;
	width: 59px;
	float: left;
	margin-right: 10px;
	border: 1px solid #CCC;
	padding: 3px;
	background-color: #FFF;
}
.tex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
	float: right;
	width: 245px;
}
.tex0002 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	float: right;
	width: 195px;
}
.titulo {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: left 35px;
	width: 600px;
	display: block;
	text-align: left;
	float: left;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 10px;
}
.titnoticia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-right: 20px;
}
.titnegross {
	background-color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.tit0 {
	padding-top: 15px;
	padding-bottom: 15px;
}
#izq2 {
	width: 325px;
	float: left;
	margin-left: 15px;
}
#carga {
	width: 570px;
	float: right;
}

#derecha00 {
	float: left;
	width: 601px;
}
.foto0022 {
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 12px;
}
.btn03 {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #F4F0E8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	display: block;
	float: left;
}

.btn {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
	display: block;
	float: left;
}
.btn:hover {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	display: block;
	background-color: #FFEFDF;
	float: left;
}
.titulo00 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	width: 100%;
	display: block;
	text-align: left;
	float: left;
}
a {
	text-decoration: none;
}
.bords {
	border: 1px solid #CCC;
}
.bords img {
	width: 600px;
}
